* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-break: break-word;
  /* break-all; */
}

li,
i,
em {
  list-style: none;
}
a {
  text-decoration: none;
}
html,
body {
  overflow-x: hidden;
  width: 100%;
  color: #fff;
  font-size: 14px;
  scroll-behavior: smooth;
  font-family: Inter_18pt;
}

@font-face {
  font-family: 'Inter';
  src: url("Inter.ttf");
}
@font-face {
  font-family: 'Inter_18pt';
  src: url("Inter_18pt-Light.ttf");
}
